[EPEL-devel] updating condor

2018-05-01 Thread Mátyás Selmeci
Hi folks, The versions of condor in EPEL 6 (8.4.3) and 7 (8.3.8) are out of date and no longer supported by upstream. The current release is 8.6.10. Most configurations should work fine without changes between the two versions. However, there are some admin-visible changes, most notably

[EPEL-devel] [Fedocal] Reminder meeting : EPEL Steering Committee

2018-05-01 Thread smooge
Dear all, You are kindly invited to the meeting: EPEL Steering Committee on 2018-05-02 from 18:00:00 to 19:00:00 GMT At fedora-meet...@irc.freenode.net The meeting will be about: The EPEL Steering Committee will have a weekly meeting to cover current tasks and problems needed to keep EPEL

[EPEL-devel] Re: updating condor

2018-05-01 Thread Stephen John Smoogen
On 1 May 2018 at 15:57, Mátyás Selmeci wrote: > Hi folks, > > The versions of condor in EPEL 6 (8.4.3) and 7 (8.3.8) are out of date and > no longer supported by upstream. The current release is 8.6.10. > > Most configurations should work fine without changes between the

[EPEL-devel] heketi has been retired from EPEL6 and EPEL7

2018-05-01 Thread Niels de Vos
Heketi, an intelligent management service for Gluster with a ReST interface, has been retired from EPEL6 and EPEL7. Some of the Gluster components that were in EPEL gave conflicts with versions available in RHEL and/or Red Hat Gluster Storage. In order to prevent issues, all Gluster packages have

[EPEL-devel] ansible back available in EPEL7

2018-05-01 Thread Kevin Fenzi
Greetings. Ansible was added to the RHEL7 extras channel and removed from EPEL7 a while back. Now, ansible is no longer going to be updated in the RHEL7 extras channel per: https://access.redhat.com/articles/3359651 So, accordingly ansible is back in EPEL7. Users are welcome to install from

[EPEL-devel] Fedora EPEL 7 updates-testing report

2018-05-01 Thread updates
The following Fedora EPEL 7 Security updates need testing: Age URL 23 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2c81054303 remctl-3.14-1.el7 13 https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f51587d6d2 composer-1.6.4-1.el7 12

[EPEL-devel] Ansible execution errors

2018-05-01 Thread Tom diehl
Hi, I upgraded my ansible control machine to to the latest centos-7-cr and ansible-2.5.2-1.el7.noarch from epel. The latest yum update installed python-urllib3-1.10.2-5.el7.noarch. When I run ansible I am getting the following errors: /usr/lib/python2.7/site-packages/requests/__init__.py:80: